.option h2 {
  background-color: #f6f3f0;
  padding: 18px 9px 12px 12px;
}
.option h2 + p {
  background-color: #f6f3f0;
  padding: 0 12px 9px 12px;
  margin-top: 0;
  min-height: 20rem;
}

.option h2 + p {
  background-color: #f6f3f0;
  padding: 0 9px 9px 9px;
  margin-top: 0;
  min-height: 15rem;
}

.option a {
  text-decoration: none;
  color: #3c3c3c;
}

.option a:hover {
  text-decoration: underline;
  color: #3c3c3c;
}

.combo {
  margin-top:2rem;
}

.combo > p a {
  display: block;
  background-color: #f6f3f0;
  padding: 12px;
  font-size: 1.6rem;
  text-decoration: none;
}

.combo > p a:hover {
  text-decoration: underline;
}

